---
name: Craig Nielsen
locality:
country: Remote
role: <a href="">VP of Enterprise Sales</a>
reports_to: chrisweber
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: CraigNielsen
departments:
- ENTR
specialty:
- APAC
expertise:
story:
job_title: VP of Enterprise Sales
division: Sales
public: true

